language: node_js
node_js:
  - "0.10"
  - "0.12"
  - "4"
  - "node"

before_install:
  - npm install -g npm
  - npm config set loglevel warn

before_script:
  - npm install -g grunt-cli

script:
  - grunt
